Bug 215912 - odd library permissions
odd library permissions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eruby (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 05:52 EST by Joe Orton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.0.5-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-29 06:10:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2006-11-16 05:52:43 EST
eruby-libs-1.0.5-6.1.i386

-rw-r--r-- 1 root root 40588 Jul 12 09:19 /usr/lib/liberuby.so.1.0.5

library permissions should generally be 0755, this is 0644.
Comment 1 Akira TAGOH 2006-11-29 06:10:52 EST
fixed in 1.0.5-7.

Note You need to log in before you can comment on or make changes to this bug.